ETANDEM(1e)

NAME
etandem - Finds tandem repeats in a nucleotide sequence

SYNOPSIS

etandem -sequence sequence -minrepeat integer -maxrepeat integer -threshold integer -mismatch boolean -uniform boolean -outfile report -origfile outfile

etandem -help

DESCRIPTION

etandem is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Repeats" command group(s).

OPTIONS

  Input section

-sequence sequence

  Required section

-minrepeat integer
    Default value: 10

-maxrepeat integer
    Default value: $(minrepeat)

  Advanced section

-threshold integer
    Default value: 20

-mismatch boolean

-uniform boolean

  Output section

-outfile report

-origfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

etandem is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.